
/*--------- Green Container Style ----------*/
.green_pane_border
{
	background-color: #F1F2F7;
	height: auto;
	border-bottom: solid 2px #DADEEA;
}

.green_pane_border h1
{
	color: #113B69;
	font-size: 16px;
	line-height: 0.5em;
}

.green_pane_border h2
{
	color: #113B69;
	font-size: 12px;
}

.green_pane_border p
{
	color: #000000;
	line-height: 1.2em;
}
.green_module_title 
{
	color: #7F8789;
	font-size: 16px;
	font-weight: bold;
}

.green_pane_content
{
	clear: both;
	padding: 9px;
}	

.green_pane_footer
{
	clear: both;
	text-align: right;
}

.green_pane_header
{
}

/*--------- Shared styles ----------*/

.module_title 
{
	padding-left: 0;	
	font-family: Verdana;
	font-size: 18px;
	color: #8195AD;
}

.pane_content
{
	clear: both;
	padding: 12px 0 0 0;
}	

.pane_footer
{
	clear: both;
	text-align: right;
}

.pane_visibility
{
	float: right;
}

.pane_header
{
	padding-top: 12px;
}

.pane_header span.ModuleTitle_MenuBar
{
	float: left;
	
}

/*--------- Editing styles ----------*/
.c_container{padding-bottom:15px;}

/* To align the Actions, Icon and Title. */
.c_icon, .c_actions, h2.c_title{float:left;}
.c_icon img {float:left; padding-right:4px;}
h2.c_title{margin:0; padding:0;}
.icn img{margin-right:5px;}

.title_vis{float:right;}

.c_content{clear:both;}
.c_contentpane{padding:8px 0 0 0;}
.c_footer {clear:both;margin-bottom:20px;padding:0; text-align:right;}

/* Default style for head & normal. */
.Normal p{margin-top:0px;}

/* For the inline edit icons. */
.eipbackimg {background-color:#DAE7F2;border:solid 1px #4F839F;}
.c_content .eipbackimg {margin-top:0;margin-left:-20px;}
